Bug 81933 - update ports: japanese/wikicker
Summary: update ports: japanese/wikicker
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-06 04:10 UTC by jfkimura
Modified: 2005-10-02 06:36 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.61 KB, patch)
2005-06-06 04:10 UTC, jfkimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jfkimura 2005-06-06 04:10:01 UTC
Upgrade to 0.26

Fix: It was after a long absence, and I tried to test it.

=== begin  cut here ===
Comment 1 Jean-Yves Lefort freebsd_committer 2005-06-06 11:45:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-07-03 03:23:03 UTC
Responsible Changed
From-To: jylefort->freebsd-ports-bugs

My Engrish is too limited to fix this port. Back to the pool.
Comment 3 MANTANI Nobutaka freebsd_committer 2005-10-02 06:35:52 UTC
State Changed
From-To: open->closed

Committed, thanks!